@charset "UTF-8";


/* ===================================================================
CSS information
=================================================================== */


/*--------------------------------------------------------------------

共通要素

--------------------------------------------------------------------*/

* {
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
}

body{
    /*background: none repeat scroll 0 0 #fff;
    color: #333;*/
	background:url(../images/bg.jpg) no-repeat top center #fff;
    font-family: 'Hiragino Kaku Gothic ProN','Hiragino Mincho ProN',Helvetica,sans-serif;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-size: 12px;
    line-height: 1.4; 
    margin: 0 auto;
    min-width: 1200px; 
    overflow-y: visible;
    width: 100%;
    font-size: 14px;
}


.inner{
	margin:0 auto;
	width:980px;
	min-width:980px;
	position:relative;
	}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix			 { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


@media screen and (max-width: 640px) {
  body {
    min-width: 100%; 
   	background:#000;
  }
.inner{
	width: 100%;
	min-width: 100%;
	}
}



/*
トップページ
--------------------------------------------------------------------*/

#topHeader{
	height:800px;
	position:relative;
	padding-top:180px;
}
#topHeader .inner{
	width:1200px;
	min-width:1200px;
	margin:0 auto;
	text-align:center;
}
#topHeader h1.pc{
}
#topHeader h1.sp{
    display: none;
}



@media screen and (max-width: 640px) {
#topHeader{
	height:auto;
    padding: 0;
}
#topHeader .inner{
	width: 100%;
	min-width: 100%;
}
#topHeader h1.pc{
    display: none;
}
#topHeader h1.sp{
    display:block;
}
#topHeader h1.sp img{
    width: 100%;
vertical-align: bottom;
}
}




#intro{
	background:#000;
	margin:0;
	padding:80px 0 100px;
	color:#E7E7E7;
	position:relative;

}


#intro h2{
	font-size:20px;
	line-height:40px;
	text-align:center;
}


#intro p{
	margin:0 0 50px 0;
	padding:0;
	font-size:16px;
	line-height:30px;
	width:660px;
}
#intro p a{
	display:inline;
	color:#fff;
}
#intro p.bottom{
	width:100%;
}
#intro p.attention{
	color:#6A6A6A;
	font-size:12px;
	line-height:24px;
	width:100%;
}

#intro p.iPhone{
	position:absolute;
	top:-170px;
	right:-70px;
	width:auto;
}



@media screen and (max-width: 640px) {
#intro{

	padding:0px 10px 20px;


}
#intro p{
	width: 100%;
	min-width: 100%;
}
    
#intro p.iPhone{
    display: none;
}
}







#method{
	background:#fff;
	margin:0;
	padding:100px 0;
	text-align:center;
}
#method h2{
	margin:0 0 100px;
}
	



@media screen and (max-width: 640px) {
#method{
	padding:20px 0;
}
#method img{
    width: 90%;
}
#method h2{
	margin:0 0 20px;
}
#method h2 img{
    width: 80%;
}
	
}






#application{
	background:#e2e2e2;
	margin:0;
	padding:100px 0;
	color:#373737;
	text-align:center;
}
#application h2{
	margin:0 0 100px;

}
#application .application_main{
	text-align:left;
	background:#fff;
	padding:50px;
	margin:0 0 50px;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	line-height:28px; 
}
#application .application_main a{
	display:inline-block;
	color:#000;
}


#application .application_main h3{
	margin:0 0 30px;
	padding:0;
	background:#949494;
	padding:10px;
	text-align:center;
	font-size:20px;
	color:#FFF;
}

#application .application_main p{
	margin:0 0 50px;
	padding:0;
	font-size:16px;
}



#application .application_main ul{
	list-style-type: none;
	margin-left:12px;
	margin-top:-20px;
	font-size:12px;
	color: #696969;
	margin-bottom:50px;
}
#application .application_main ul li:before{
	content: '※';
	margin-left:-12px;
}
#application .application_main ul li{
	margin-bottom:8px;
	line-height:20px;
}



#application .application_main ul.data{
	list-style-type: none;
	margin-left:16px;
	margin-top:0px;
	font-size:16px;
	color: #000;
	margin-bottom:50px;
}
#application .application_main ul.data li:before{
	content: '●';
	margin-left:-16px;
}
#application .application_main ul.data li{
	margin-bottom:10px;
	line-height:20px;
}

#application .application_main ul span{
	color: #ff0000;
	font-weight:bold;
}




#application .application_main .step{
	margin:0 0 50px;
}



#application .application_main .step h4{
	font-size:24px;
	margin:0 0 10px;
}
#application .application_main .step p{
	font-size:16px;
	margin:0 0 50px;
	color: #000;
}



.entry{
	margin-bottom:50px;

}



#application .application_inquiry{
	text-align:left;
	color:#929292;
}
#application .application_inquiry h3{
	font-size:18px;
	margin:0 0 10px;
}
#application .application_inquiry p{
	margin:0;
	padding:0;
	line-height:24px;
}
#application .application_inquiry p a{
	color:#929292;
	display:inline;	

}





@media screen and (max-width: 640px) {

#application{
	padding:40px 0 20px;
}
#application h2{
	margin:0 0 20px;
}
#application h2 img{
    width: 50%;
}
#application .application_main{
	padding:20px 10px 1px;
	margin:0 0 30px;

}
#application .application_main h3{
	margin:0 0 10px;
}
#application .application_main ul{
	margin-top:0px;
}
.entry{
	margin-bottom:10px;
}

.entry img{
    width: 90%;
	margin-bottom:20px;
}

#application .application_inquiry{
    padding: 0 10px 20px;
}

#application .application_inquiry p{
	font-size:12px;
}

	
}









/*
footer
--------------------------------------------------------------------*/

footer{
	background:#000;
	text-align:center;
}
footer .footer_pageTop{
	padding:30px 0;
}


footer .footer_copyright{
	color:#fff;
	padding:0px 0 30px;
	font-size:0.8em;
	line-height:1.4em;
}
footer .footer_copyright .copyright{
	font-size:1.0em;
}
footer .footer_copyright nav{
	text-align:center;
}
footer .footer_copyright ul{
	margin:0;
	padding:0;
	color:#c7c7c7;
	list-style:none;
	font-size:0.9em;
	text-align:center;
}
footer .footer_copyright ul li{
	display:inline;
}
footer .footer_copyright ul li:before{
	content:"　|　";
	color:#505050;
}
footer .footer_copyright ul li:last-child:after{
	content:"　|　";
	color:#505050;
}
footer a,
footer a:visited	{
	outline: none;
	text-decoration: none;
	color: #c7c7c7;
}
footer a:hover,
footer a:active	{
	text-decoration: underline;
	color: #c7c7c7;
}

.footer_link{
	font-size: 0.8em;
	color: #fff!important;
	margin-bottom: 10px;
}
.footer_link a{
	color: #fff!important;
	text-decoration: none;
    display: inline;
}
footer .footer_link a:hover{
	color: #fff!important;
	text-decoration: underline;
}
@media screen and (max-width:640px) {
	.footer_link {
        text-align: center;
	font-size: 0.8em;
	margin: 20px 0;
    line-height: 10px;
	}
   .footer_link a{
        display: block;
    }
}




/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){


}
